.dataTables_wrapper .dataTables_filter {
    margin-top: 10px !important;
    margin-bottom: 25px !important;
}

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_paginate,
.dataTables_wrapper .dataTables_info {
    margin: 10px 30px !important;
}

.dataTables_wrapper .dataTables_filter input[type='search'] {
    padding-left: 10px;
}

.error {
    color: #f00;
    font-weight: 500;
}

.image-preview {
    width: 100%;
    height: auto;
}

.image-droppable-wrapper {
    text-align: -webkit-center;
}

.image-droppable {
    background: lightgray;
    color: #5d5a5a;
    padding: 25px 0;
    text-align: center;
    width: auto;
    max-width: 750px;
    border-color: darkgrey;
    border-width: 6px;
    border-style: dashed;
}

.image-droppable.dragover {
    /* background: #00CC71; */
    background: floralwhite;
}

.image_preview_output {
    width: 500px;
}

.image-droppable p {
    font-size: 25px;
}

.panel-body {
    overflow-x: scroll;
}

#oldImagePreview {
    width: 500px !important;
    border-color: darkgrey;
    border-width: 2px;
    border-style: groove;
}

.image-preview-box {
    width: 500px !important;
    border-color: darkgrey;
    border-width: 1px;
    border-style: groove;
    padding: 1px
}

.loader img {
    width: 225px;
    display: none
}

input[type="checkbox"][id^="imgchk_"] {
    display: none;
}

input[type="checkbox"][id^="hostimgchk_"] {
    display: none;
}

ul {
    list-style-type: none;
}

li.image-list {
    display: inline-block;
}

label.image-lable {
    border: 1px solid #fff;
    /* padding: 10px; */
    display: block;
    position: relative;
    /* margin: 10px; */
    cursor: pointer;
}

label.image-lable:before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    border-radius: 50%;
    border: 1px solid #f44336;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
}

label.image-lable img {
    height: 100px;
    width: 100px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
}

:checked + label.image-lable {
    border-color: #ddd;
}

:checked + label.image-lable:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background-color: #f44336;
    transform: scale(1);
    z-index: 1;
}

:checked + label.image-lable img {
    transform: scale(0.9);
    box-shadow: 0 0 5px #333;
    z-index: -1;
}

table .btn {
    padding: 3px;
    margin: 1px;
}
